Redmine - Patch #10745

Japanese translation update (r9519)
2012-04-24 03:09 - Go MAEDA

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 1.4.2

Description

Translated new strings related to #10664.

Associated revisions

Revision 9520 - 2012-04-24 09:27 - Toshi MARUYAMA
Japanese translation updated by Go MAEDA (#10745)

Revision 9521 - 2012-04-24 09:33 - Toshi MARUYAMA
Merged r9520 from trunk (#10745)

Japanese translation updated by Go MAEDA.

History

#1 - 2012-04-24 09:34 - Toshi MARUYAMA
- Category set to Translations
- Status changed from New to Closed

- Target version set to 1.4.2

Committed in trunk r9520 and 1.4-stable r9521, thanks.

Files
ja_translation_r9519.diff 1.57 KB 2012-04-24 Go MAEDA
2025-05-17 1/1



https://www.redmine.org/issues/10664
https://www.redmine.org/projects/redmine/repository/svn/revisions/9520
https://www.redmine.org/projects/redmine/repository/svn/revisions/9521
http://www.tcpdf.org

